body
{
	word-wrap:break-word;
    font-size: .85em;
    font-family: Arial, Sans-Serif;
    color: #000000;
    background-color: #fff;
    padding:0px;
    margin:0px;
}
a:link, a:visited, a:active 
{
    color:#6296C7;
}
a img 
{
}
.copyright 
{
    text-align:center;
    font-size:11px;
}
.wrapper 
{
    width:100%;
}
.nav ul {margin:0px;padding:0px;}
.nav ul li {display:inline;float:left;margin-right:5px;}
.nav ul li a
{
    display:block;
    width:101px;
    height:22px;
    text-decoration:none;
    color:Black;
    padding:0px;
    font-size:11px;
    /*border:1px solid black;*/
    padding:10px 2px 3px 2px;
    vertical-align:middle;
    border-radius:5px;/*
    box-shadow:0px 0px 2px 2px #00B5EA;*/
}
.nav ul li:nth-of-type(1)
{
	background-color:rgb(255,235,0)!important;
	border-radius:5px;
}
.nav ul li:nth-of-type(2)
{
	background-color:rgb(147,124,185)!important;
	border-radius:5px;
}
.nav ul li:nth-of-type(3)
{
	background-color:rgb(117,192,68)!important;
	border-radius:5px;
}
.nav ul li:nth-of-type(4)
{
	background-color:rgb(0,181,234)!important;
	border-radius:5px;
}
.nav ul li:nth-of-type(5)
{
	background-color:rgb(66,197,228)!important;
	border-radius:5px;
}
.nav ul li:nth-of-type(6)
{
	background-color:rgb(255,235,0)!important;
	border-radius:5px;
}
.nav ul li:nth-of-type(7)
{
	background-color:rgb(255,235,0)!important;
	border-radius:5px;
}
.nav ul li:nth-of-type(8)
{
	background-color:rgb(255,235,0)!important;
	border-radius:5px;
}
.nav ul li:nth-of-type(9)
{
	background-color:rgb(255,235,0)!important;
	border-radius:5px;
}

/*.nav ul li a:hover 
{
    color:black;
    background-color:#FFEB00;
}*/

#nav1 {text-align:center}
#nav2 {text-align:center}
#nav3 {text-align:center}
#nav4 {text-align:center}
#nav5 {text-align:center}
#nav6 {text-align:center}
/*#nav7 {background-image:url('/content/images/nav2/sJingleBell60.png');background-repeat:no-repeat;text-align:center;background-position:center 5px;}*/
#nav8 {text-align:center}
#nav9 {text-align:center}
#nav10 {text-align:center}
#nav11 {text-align:center}
/*
OLD NAV
#nav1 {background-image:url('/content/images/nav2/nav_home.png');background-repeat:no-repeat;text-align:center;}
#nav2 {background-image:url('/content/images/nav2/nav_baby_sensory.png');background-repeat:no-repeat;text-align:center;}
#nav3 {background-image:url('/content/images/nav2/nav_toddler_sense.png');background-repeat:no-repeat;text-align:center;}
#nav4 {background-image:url('/content/images/nav2/nav_find_a_class.png');background-repeat:no-repeat;text-align:center;}
#nav5 {background-image:url('/content/images/nav2/nav_events.png');background-repeat:no-repeat;text-align:center;}
#nav6 {background-image:url('/content/images/nav2/nav_baby_development.png');background-repeat:no-repeat;text-align:center;}
#nav7 {background-image:url('/content/images/nav2/nav_social.png');background-repeat:no-repeat;text-align:center;}
#nav8 {background-image:url('/content/images/nav2/nav_parties.png');background-repeat:no-repeat;text-align:center;}
#nav9 {background-image:url('/content/images/nav2/nav_run_a_class.png');background-repeat:no-repeat;text-align:center;}
#nav10 {background-image:url('/content/images/nav2/nav_testimonials.png');background-repeat:no-repeat;text-align:center;}
#nav11 {background-image:url('/content/images/nav2/nav_contact_us.png');background-repeat:no-repeat;text-align:center;}
*/
.langPad
{
	float:right;
	margin-top:5px;
	margin-right:5px;
}

.language_choice ul {margin:0px;padding:0px;}
.language_choice ul li {display:inline-block;float:left;width:320px;height:30px;}
.language_choice ul li img {margin-right:10px;}
.language_choice ul li a:link,.language_choice ul li a:active,.language_choice ul li a:visited
{
    font-size:medium;
    color:Black;
    text-decoration:none;
}
.header {display:block;height:220px; width:100%; background-image:url('/content/images/BF-BS-TS-MP_Website_Homepage_header_990x220_pixels.jpg'); background-repeat:no-repeat; }
.header,
.footer,
.nav,
.language_choice
{
	position:static;
    display: block;
}
.footer 
{
    width:100%;
    margin-top:20px;
    z-index:-10;
}
.language_choice_parent 
{
	padding-top:40px;
	position:fixed;
    display:none;
    height:auto;
    background-color:#ffec00;
}
.language_choice {width:100%;}
.header .title {float:left;font-size:large;padding:10px;}
.header .title h1 {font-size:x-large;margin-top:1px;}
.header .title div {display:block;float:left;margin-right:10px;}
.header .title .title_country {margin-top:5px;}
.header a:link, .header a:visited, .header a:active {text-decoration:none;color:Black;}
.mobileInnerContent
{
	margin:auto;
	 width:95%;
	 height:95%;
}
.content 
{
	color:#8c929a;
    float:left;
	padding:0px;
    width:100%;
    background-color:#fff;
   
}
.content p 
{
    padding:0px;
    margin-bottom:0px; 
}
.content_full_width 
{
    width:1000px;
}
.right_bar 
{
    margin:20px 0px 0px 0px;
    width:270px;
    float:left;
}
.right_bar_box_Academy 
{
    min-height:200px;
    background-position:0px -30px;
    background-repeat:no-repeat;
    background-image:url(/Content/Images/BabySensoryAcademy-Little-girl-with-soft-building-blocks.jpg);
}
.right_bar_class_details 
{
    margin:20px 18px 0px 0px;
    width:269px;
    float:right;
}
.right_bar_box 
{
    width:250px;
    padding:10px;
    margin-bottom:20px;
    border:1px solid black;
    background-color: rgb(227,235,244);
    box-shadow:5px 5px 10px silver;
}

.float_right {float:right;}
.clear {clear:both;}


div.LargeFeature 
{
    margin-top:10px;
    display:block;
    width:990px;
    height:250px;
    overflow:hidden;
}
div.LargeFeature ul 
{
    margin:0px;
    padding:0px;
}
div.LargeFeature ul li 
{
    list-style-type:none;
}
.LargeFeatureContent
{
    width:960px;
    height:120px;
    padding:120px 0px 0px 30px;
    overflow:hidden;
}
.LargeFeatureTitle 
{
    color:black;
    font-size:20px;
    font-weight:bold;
}
.LargeFeatureCopy 
{
    font-size:14px;
    font-weight:normal; 
    max-width:600px;
    
}
.LargeFeatureContent a:link, .LargeFeatureContent a:active, 
.LargeFeatureContent a:visited 
{
    color:black;
}
#NewsTicker 
{
    margin-left:10px;
    color:White;
    width: 452px;
   
    position:relative;
}
.NewsTickerContainer 
{
    position:absolute;
    top:0px;
    left:0px;
    width:267px;
    height:20px;
    overflow:hidden;
     
}
.NewsFlashBar 
{
	border:3px solid #FFEB00;
    background-color:#75C044;
    border-radius:5px;
    box-shadow:0px 0px 2px 2px #00B5EA;
    /*background-image:url('/content/images/orangebar.png');
    background-repeat:no-repeat;*/
    height:75px;
    width:990px;
    padding-top:8px;
}

.NewsFlashBar button 
{
    background:transparent;
    border-width:0px;
    color:Black;   
    cursor: pointer; 
}

.FindAClassTextBox 
{
    margin-top:-3px;
    float:right;
}
.FindAClassTextBox input[type=text] 
{
    height:16px;
    margin-right:5px;
    width:200px;
}

.footerbox1,.footerbox2,.footerbox3
{	
	margin:auto;
	float:none;
    display:block;
    height:220px;
    width:95%;
    max-width:430px;
    -webkit-box-shadow: 0px 0px 15px 0px silver;
	-moz-box-shadow: 0px 0px 15px 0px silver;
	box-shadow: 0px 0px 15px 0px silver;
    background-color:white;
    font-size:12px;
    border:none;
    color:#939292;
    padding-top:5px;
}
.footerbox1 a,.footerbox2 a,.footerbox3 a
{
	color:#76c045;
	text-decoration:none;
}
.footerbox4
{
	margin:auto;
	float:left;
    display:block;  
    height:220px;
    width:100%;
    max-width:430px;
    -webkit-box-shadow: 0px 0px 15px 0px silver;
	-moz-box-shadow: 0px 0px 15px 0px silver;
	box-shadow: 0px 0px 15px 0px silver;
    background-color:White;
    font-size:12px;
    border:none;
    color:#939292;
}
.footerbox3 
{
    /*background-image:url('/content/images/ShopItems.png');*/
    background-repeat:no-repeat;
    background-position:bottom center;

}
.footerbox4 
{
    background-image:url('/content/images/EventsBaby.png');
    background-repeat:no-repeat;
    background-position:bottom right;
}
.footerbox1 
{
    /*background-image:url('/content/images/BabySensoryExperience.png');*/
    background-repeat:no-repeat;
    background-position:bottom center;
}
.footerbox2 
{
    /*background-image:url('/content/images/BabySensoryAcademy.png');*/
    background-repeat:no-repeat;
    background-position:bottom center;
}
.footerbox1 h2,.footerbox2 h2,.footerbox3 h2,.footerbox4 h2 
{
    font-size:14px;
}

.signoff 
{
    margin-top:20px;
    width:100%;
}
.signoff img 
{
    border-width:0px;
}
.signoff ul {margin:0px;padding:0px;}
.signoff li {list-style-type:none;display:inline;}
.FooterLogos {height:80px;border-width:0px;}
.footer_event_list, .footer_event_list tr, .footer_event_list td {margin:0px;padding:0px;}
.footer_event_list a:link, .footer_event_list a:active, .footer_event_list a:visited {color:Black;font-weight:bold;}
.footer_event_list_desc {width:200px;white-space:nowrap;display:inline-block;text-overflow:ellipsis;overflow:hidden;}
.right_bar_event_list_desc {width:160px;white-space:nowrap;display:inline-block;text-overflow:ellipsis;overflow:hidden;}
.class_details_event_list_desc {width:160px;white-space:nowrap;display:inline-block;text-overflow:ellipsis;overflow:hidden;}
.class_details_tutor_events {float:right;width:150px;margin:10px 0px;}
.event_details_overlay 
{
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    z-index:100;
    background-image:url(/content/images/10x10_black80.png);
}
.event_details_overlay_content 
{
    top:0px;
    left:0px;
    position:absolute;
    width:300px;
    height:250px;
    padding:30px;
    border-radius:10px;
    z-index:101;
    border:5px solid #ffa645;
    background-color:rgb(253,249,244);
}
.event_map 
{
    display:none;
}
.event_details_overlay_close 
{
    float:right;
}
.event_details_overlay_close img 
{
    border-width:0px;
}
.event_description {margin-bottom:20px;}
.event_tutor {}
.event_tutor_email {}
.event_tutor_link {}

.search_bar 
{
    width:99%;
    height:73px;
    padding-top:7px;
    padding-left:10px;
    color:White;    
    border:3px solid #FFEB00;
    background-color:#75C044;
    border-radius:5px;
    box-shadow:0px 0px 2px 2px #00B5EA;
}
.search_bar button 
{
    background:transparent;
    border-width:0px;
    color:Black;   
    cursor: pointer; 
}

.search_bar .magglass 
{
    width:20px;
    height:20px;
    vertical-align:top;
}

ul.nobullets 
{
    padding:0px;
    margin:0px;  
}
ul.nobullets li 
{
    padding:0px;
    madding:0px;
    list-style-type:none;
}
ul.li_inline li
{
    display:inline-block;
}
.map_find_a_class 
{
    width:100%;
    height:450px;
    margin-bottom:10px;
    z-index:1;
}

.center 
{
    text-align:center;
}

.class_details_download_button 
{
    float:right;
    padding:10px;
}
.tabbox 
{
    overflow:auto;
    padding:0px;
    
}

.tabbox_buttons button {
    text-align:center;
    display:inline;
    margin-bottom:10px;
    margin-top:10px;
}
.button 
{
    border-width:0px;
    width:auto;
    height:15px;
    background-image:none;
    background-color:transparent;
    text-align:center;
    font-size:13px;
    color:White;
    cursor:pointer;
    
}
.button:hover
{
	color:#3d6821;
}
.tabs-1,.tabs-2,.tabs-3,.tabs-4, .tabs-5 
{
    display:none;
}
#tabs 
{
}

.class_details_tutor_info 
{
    background-image:url('/content/images/Baby-Sensory-local-page-pho.jpg');
    background-position:right;
    background-repeat:no-repeat;
}
.toddler_class_details_tutor_info 
{
    background-image:url('/content/images/toddlerclassdetailsheaderphoto.png');
    background-position:right;
    background-repeat:no-repeat;
}
.class_details_page_info_width 
{
    margin-top:50px;
    width:220px;
}
.class_details_tutor_info_width 
{
    width:260px;
}
.IndividualTerm 
{
    font-size:small;
    margin-bottom:20px;   
}
.IndividualTerm tr 
{
    margin:5px 0px;
}
.IndividualTerm tr:nth-of-type(even) 
{
    background-color:#eee;
}
.IndividualTerm th 
{
    padding:5px;
    margin:0px;
    text-align:left;
    background-color:#ddd;
}
.IndividualTerm td 
{
    padding:5px 3px;
    margin:0px;
    vertical-align:top;
}
.IndividualTerm table 
{
    margin:10px 0px;
    border:1px solid #ddd;
    padding:10px 0px;
    border-collapse:collapse;
}
#RegisterInterestForm {
    display:none;
    height:150px;
    width:537px;
    position:relative;
}
#RegisterInterestForm input
{
    width:220px;
}
#RegisterInterestForm input[type="checkbox"] 
{
    width:20px;
}
#RegisterFormButton 
{
    width:537px;
    height:35px;
    background-image:url(/i/registerinterest.png);
    background-repeat:no-repeat;
    padding:18px 0 0 10px;
    cursor:pointer;
}
#RegisterFormButton a:link {color:Black;text-decoration:none;}
#RegisterFormButton a:visited {color:Black;}
#RegisterFormButton a:active {color:Black;}
#RegisterFormButton a:hover {color:Black;}

.embossed {
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -2px 0 rgba(0,0,0,.25), inset 0 -3px 0 rgba(255,255,255,.2), 0 1px 0 rgba(0,0,0,.1);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -2px 0 rgba(0,0,0,.25), inset 0 -3px 0 rgba(255,255,255,.2), 0 1px 0 rgba(0,0,0,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.5), inset 0 -2px 0 rgba(0,0,0,.25), inset 0 -3px 0 rgba(255,255,255,.2), 0 1px 0 rgba(0,0,0,.1);
}

.registrationForm a img
{
    box-shadow:5px 5px 5px silver;
    border:1px solid black;
    margin-top:30px;
    margin-left:10px;
}

.mobileHeader { display:block; }
.mobileTopNav { width:100%;height:40px;}
.mobileCountryChange { float:left; width:100%;max-width:150px;padding-top:12px;padding-left:15px;text-decoration:none;color:#3e434a;}
.mobileMenu { float:right;width:100%;max-width:35px;padding-top:6px;padding-right:15px;text-decoration:none;color:White;}
.mobileHeaderImage { width:100%;height:100%;max-height:200px;padding-top:40px; }
.mobileFindAClass { width:100%;height:160px; }
.mobileFindAClassSearchContainer { margin:auto;width:300px;height:110px;color:#3e434a;}
.mobileFindAClassSearchContainer input[type=text]  
{
	color:#939292;
	width:220px;
	border: 1px solid #cbc9c9;
    height: 27px;
	border-radius:0px;
	-webkit-appearance: none;
    -moz-appearance:none;
	padding-top:3px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:4px;
}

.mobileFindAClassSearchContainer input[type=image]
{
	height:36px;width:36px;
	-webkit-appearance: none;
    -moz-appearance:none;
}  
.mobileFooterBoxContainer
{	
	z-index:-10;
	margin:auto;
	max-width:430px;
	min-height:220px;
	width:100%;
	padding:10px 0px 10px 0px;
}

.mobileFooterInnerContent
{
	width:80%;
	margin:auto;
}
.mobileFooterCompleteContainer
{
	margin:auto;
	max-width:900px;
	width:100%;
}

.mobileContent { display:block; }
.desktopHeader { display:none; }
.desktopContent { display:none; }
.footerBox4Container { display:none; }
.mobileBlockColor { background-color:#FFEB00; }

.readMore { height:200px;overflow:hidden;}

/* Changes Made for Booking Application */

.companyHeaderContainer
{
	padding-left:0px;
	padding-top:0px;
	float:none;
	margin:auto;
	width:100%;
	max-width:300px;
	color:#3e434a;
	text-align:center;
}

.companyHeaderContainer h3
{
	text-decoration:none;
	font-size:1.5rem;
	font-weight:normal;	
}

.bookingBlueBox 
{
	margin:auto;
	width:320px;
	border:none;
	background-color:transparent;
	padding:0px;
	box-shadow:0px 0px 0px 0px transparent;
}

.BlueBox 
{
	width:100%;
	border:1px #000 solid;
	background-color:rgb(227, 235, 244);
	padding:20px;
	box-shadow: 5px 5px 10px silver;
}

.mobileCompanyInfo
{
	font-size:1.0rem;
	height:25px;
}

.mobileCompanyInfoEmail
{
	padding-top:2px;
	color:#76c045;
}

div.MainBorder {width:100%;border:none;background-color:#FFF;padding:0px;box-shadow: 0px 0px 0px silver;}

/*------*/

.bottomFindAClass {
	position: fixed;
    bottom: 0;
    right: 10px;
    z-index:999999;
    background-color:#76c045;
    -webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px 5px 0px 0px;
	font-family: Arial;
	color: #fff;
	font-size: 16px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
}

.bottomFindAClass a 
{
	color:inherit;
	text-decoration:none;
}
.bottomFindAClass:hover 
{
	color:#fff;
	background: #818282;
	text-decoration: none;
}

.show  
{
	display:block;
    -webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px;
	font-family: Arial;
	color: #fff;
	font-size: 16px;
	padding: 10px 20px 10px 20px;
	text-decoration: none; 
	width:95px;
}

.show:hover
{
	display:block;
    -webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px;
	font-family: Arial;
	color: #fff;
	font-size: 16px;
	padding: 10px 20px 10px 20px;
	text-decoration: none; 
	width:95px;
}
.hide  
{
	display:none;
    -webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px;
	font-family: Arial;
	color: #fff;
	font-size: 16px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	width:95px;
}

@media (min-width: 450px)
{
	.mobileFooterBoxContainer
	{
		padding:10px;
	}
	.footerbox1,.footerbox2,.footerbox3
	{	
		margin:auto;
		float:left;
		display:block;
		height:220px;
		width:100%;
		max-width:430px;
		-webkit-box-shadow: 0px 0px 15px 0px silver;
		-moz-box-shadow: 0px 0px 15px 0px silver;
		box-shadow: 0px 0px 15px 0px silver;
		background-color:white;
		font-size:12px;
		border:none;
		color:#939292;
		padding-top:0px;
	}
}

.timeTableDesktop
{
	display:none;
}
	
.timeTableMobile
{
	display:block;
}


@media (min-width: 917px)
{
	.mobileFooterBoxContainer
	{
		float:left;
	}
	.footerBox4Container
	{
		display:block;
	}
}

.ipTopBar {display:none;}

.ipBottomBar {
	position: fixed;
    bottom: 0;
    z-index:999999;
    background-color:#76c045;
	font-family: Arial;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
}

.ipBottomBar a 
{
	color:inherit;
	text-decoration:none;
}

.bottomFindAClassIP
{
	bottom:185px
}
@media (min-width: 980px) 
{
	.ipBottomBar {display:none;}
	.ipTopBar {display:block;}
	.bottomFindAClass { display:none; }
	.desktopHeader { display:block; }
	.desktopContent { display:block; }
	
	.wrapper { margin:auto;width:1000px; }
	.footer { width:990px;margin-top:20px; }
	
	.show { display:none; }
	.hide { display:none; }
	.readMore { height:auto;overflow:auto;}
	.mobileHeader { display:none; }
	.mobileFooterBoxContainer 
	{
		margin:none;
		max-width:100%;
		min-height:100%;
		width:100%;
		padding:0 0 0 0;
		float:none;
	}
	.mobileFooterCompleteContainer
	{
		margin:none;
		max-width:100%;
		width:100%;
	}
	.timeTableDesktop
	{
		display:block;
	}
	
	.timeTableMobile
	{
		display:none;
	}
	.signoff 
	{
		margin-top:20px;
		width:990px;
	}

	.footerbox1,.footerbox2,.footerbox3
	{
		display:block;
		float:left;
		padding:10px;
		height:220px;
		width:178px;
		margin-right:10px;
		-webkit-box-shadow: 5px 5px 10px silver;
		-moz-box-shadow: 5px 5px 10px silver;
		box-shadow: 5px 5px 10px silver;
		background-color:rgb(253,249,244);
		font-size:12px;
		border:1px solid black;
		color:Black;
	}
	.footerbox1 a,.footerbox2 a,.footerbox3 a
	{
		color:inherit;
		text-decoration:inherit;
	}
	.footerbox4
	{
		display:block;
		float:left;
		padding:10px;
		height:220px;
		width:338px;
		box-shadow:0px 5px 15px silver;
		background-color:rgb(253,249,244);
		border:1px solid black;
	}
	
	.language_choice_parent 
	{
		padding:0;
		position:static;
		display:none;
		height:auto;
		overflow:hidden;
		background-color:#eee;
		background-image:url('/content/images/languagebackgroundnew.png');
		background-repeat:repeat-x;
		background-position:center bottom;
	}
	.language_choice {padding:10px 20px 20px 20px;width:990px;margin:auto;position:relative;}
	.mobileInnerContent
	{
		height:100%;
		width:100%;
		margin:0px 0px 0px 0px;
	}
	.content 
	{
		color:Black;
		float:left;
		margin:20px 20px 0px 0px;
		width:670px;
		border:1px solid black;
		padding:10px;
		background-color:rgb(253,249,244);
		box-shadow:5px 5px 10px silver;
	}
	
	.map_find_a_class 
	{
		width:1000px;
		height:450px;
		border:1px solid black;
		margin-top:10px;
		margin-bottom:10px;
	}
	
	.bookingBlueBox 
	{
		width:270px;
		border:1px #000 solid;
		background-color:rgb(227, 235, 244);
		padding:0px;
		box-shadow: 5px 5px 10px silver;
	}
	
	.companyHeaderContainer
	{
		padding-left:20px;
		padding-top:20px;
		float:left;
		margin:initial;
		width:210px;
		color:Black;
		text-align:left;
	}
	
	.mobileCompanyInfo
	{
		font-size:inherit;
	}

	.mobileCompanyInfoEmail
	{
		color:black;
	}
	
	.mobileBlockColor
	{
		background-color:transparent;
	}
	
	
	.tabbox_buttons button {
    text-align:center;
    display:inline;
    margin-bottom:20px;
	}
	.button 
	{
		border-width:0px;
		width:104px;
		height:35px;
		background-image:url('/content/images/button.png');
		text-align:center;
		font-size:13px;
		color:White;
		margin-top:-3px;
		cursor:pointer;
	}
	
	
	.mobileContent { display:none; }
	
	div.MainBorder {width:641px;border:1px #000 solid;background-color:#FDF9F4;padding:20px;box-shadow: 5px 5px 10px silver;}
}